.dvideo {
    width: 100%;
    margin: 0;
    background: #fff;
    overflow: hidden;
}
.dvideo iframe, .dvideo video, .dvideo #youkuplayer {
    width: 100%!important;
    height: 200px!important;
    background: #000;
}
blockquote {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 10px;
    margin-inline-end: 10px;
}
blockquote {
    padding: 13px 19px 0 29px;
    border-radius: 5px;
    background: url(/templates/2018.8.26default/css/img/blockquote.gif) no-repeat 3px 3px #f9f9f9;
    border: 1px #d0d4c8 dashed;
    margin: 15px 0 30px;
}
b, strong {
    font-weight: bolder;
}

blockquote p {
    line-height: 35px;
    text-indent: 0em;
    text-align: justify;
    text-justify: inter-ideograph;
    color: #2A2A2A;
}
